# Graphic3d_HSetOfGroup.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Graphic3d_HSetOfGroup.hxx>`
`#include <Graphic3d_SetOfGroup.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_Graphic3d_Group.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <TCollection_HSet.lxx>`

## Defines

#define | Item Handle_Graphic3d_Group
#define | Item_hxx <Graphic3d_Group.hxx>
#define | TheSet Graphic3d_SetOfGroup
#define | TheSet_hxx <Graphic3d_SetOfGroup.hxx>
#define | TCollection_HSet Graphic3d_HSetOfGroup
#define | TCollection_HSet_hxx <Graphic3d_HSetOfGroup.hxx>
#define | Handle_TCollection_HSet Handle_Graphic3d_HSetOfGroup
#define | TCollection_HSet_Type_() Graphic3d_HSetOfGroup_Type_()

## Functions

Handle_Graphic3d_HSetOfGroup | ShallowCopy (const Handle_Graphic3d_HSetOfGroup &me)

## Define Documentation

#define Handle_TCollection_HSet Handle_Graphic3d_HSetOfGroup

#define Item Handle_Graphic3d_Group

#define Item_hxx <Graphic3d_Group.hxx>

#define TCollection_HSet Graphic3d_HSetOfGroup

#define TCollection_HSet_hxx <Graphic3d_HSetOfGroup.hxx>

#define TCollection_HSet_Type_ | (

)

Graphic3d_HSetOfGroup_Type_()

#define TheSet Graphic3d_SetOfGroup

#define TheSet_hxx <Graphic3d_SetOfGroup.hxx>

## Function Documentation

Handle_Graphic3d_HSetOfGroup ShallowCopy | ( | const Handle_Graphic3d_HSetOfGroup & | me | ) | `[inline]`